Description

Hello,

I am currently working on a project looking at inequalities in stroke care access and outcomes in partnership with a local NHS Trust
and am looking to check if data linkage between Understanding Society and health administrative data on Stroke would be possible
and if there are any similar data links already available that | might have missed? Alternatively, what would the process of creating
this linkage entail in terms of seeking consent, anonymizing, etc and what would the timeframe for such a process be?

Kind regards,

History

#1 - 01/25/2023 11:43 AM - Understanding Society User Support Team
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

Hello,
Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.
We aim to respond to simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,
Understanding Society User Support Team

#2 - 01/27/2023 04:19 PM - Understanding Society User Support Team
- Status changed from In Progress to Feedback

- % Done changed from 10 to 50

Hello,

Some health data linkage has been done under the UK Longitudinal Linkage Collaboration initiative (
https://www.understandingsociety.ac.uk/documentation/linked-data/health-data-linkage), I'd suggest checking the list of available datasets:
https://uklic.ac.uk/datasets/ If there are other existing datasets possibly containing data you are interested in, please let us know and we can check if
linkage is possible.

Best wishes,
Piotr,
UKHLS User Support Team

#3 - 01/29/2023 01:15 PM - Timea Putnoki

Hello,

Thank you for your quick reply, that is very helpful. We would be interested in linking the data from the survey with data from SSNAP (Sentinel Stroke
National Audit Programme) in order to measure and evaluate stroke care access in the local area (East England). | am not too sure if the data
reported by healthcare teams in SSNAP would be available in the HES linkage set and if not, would this linkage be possible?

Kind regards,

#4 - 02/12/2023 03:42 PM - Timea Putnoki

Hello,

Just quickly following up on the above query, the SSNAP dataset seems to be available on NHS Digital for linkage on the link below:
https://www.understandingsociety.ac.uk/documentation/linked-data/health-data-linkage
https://ukllc.ac.uk/datasets/

https://digital.nhs.uk/services/data-access-request-service-dars/dars-products-and-services/data-set-catalogue/sentinel-stroke-national-audit-program
me-ssnhap

Kind regards,

Timea

#5 - 02/14/2023 03:59 PM - Understanding Society User Support Team
Hello Timea

According to our data team linking SSNAP information (collected by King’'s College) with UKHLS is not in their schedule to do anytime soon. This is
due to the fact that they prioritise linkage in terms of the impact the information would have regarding the potential number of participants.

In this case, we would be looking at UKHLS participants in the East region, who consented to linkage, and who were in the SSNAP dataset — and that
might not be many.

Hope this helps.
Best wishes,
Understanding Society User Support Team

#6 - 11/30/2023 12:47 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 50 to 100
